Quikrbox - Api issues - Bug #8478

User app > Markup price not reflected on selling price of product. Only showing on offer price
11/09/2023 03:57 PM - priyanka Sharma

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2023 04:00 PM - priyanka Sharma

- Subject changed from Markup price not reflected on selling price of product. Only showing on offer price to User app > Markup price not reflected on
selling price of product. Only showing on offer price

#2 - 11/10/2023 12:57 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/13/2023 03:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/20/2025 1/1



http://www.tcpdf.org

